PHP Live Helper Multiple Input Validation Vulnerabilities

Bugtraq ID: 30729
Class: Input Validation Error
CVE: CVE-2008-3763
CVE-2008-3764
CVE-2008-3762
Remote: Yes
Local: No
Published: Aug 18 2008 12:00AM
Updated: Jul 06 2016 02:17PM
Credit: James Bercegay of the GulfTech Security Research Team
Vulnerable: TurnkeyWebTools PHP Live Helper 2.0
TurnkeyWebTools PHP Live Helper 1.8
Not Vulnerable: TurnkeyWebTools PHP Live Helper 2.1


 

Privacy Statement
Copyright 2010, SecurityFocus